Create facility key
POST/facilities/:facility_id/keys
Create facility key
Request
Path Parameters
facility_id Facility Idrequired
- application/json
Body
required
name Name (string)required
Responses
- 201
- 422
Successful Response
- application/json
- Schema
- Example (from schema)
Schema
- MOD1
- MOD1
idobject
anyOf
integer
name Name (string)required
Possible values: >= 3 characters and <= 255 characters
createdAtobject
anyOf
string
{
"id": 0,
"name": "string",
"createdAt": "2024-07-29T15:51:28.071Z"
}
Validation Error
- application/json
- Schema
- Example (from schema)
Schema
Array [
Array [
- MOD1
- MOD2
]
]
detailobject[]
locobject[]required
anyOf
string
integer
msg Message (string)required
type Error Type (string)required
{
"detail": [
{
"loc": [
"string",
0
],
"msg": "string",
"type": "string"
}
]
}
Loading...